Bug 22009 - less: Symbol `ospeed' has different size in shared object, consider re-linking
less: Symbol `ospeed' has different size in shared object, consider re-linking
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: less (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-09 19:52 EST by Michael
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-09 19:52:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2000-12-09 19:52:27 EST
[root@ski net]# less /var/log/messages
less: Symbol `ospeed' has different size in shared object, consider
re-linking
Comment 1 Karsten Hopp 2000-12-11 04:36:06 EST
please update your ncurses package

Note You need to log in before you can comment on or make changes to this bug.